PE2950 III hardware supported by RHEL 3?

Eric Sisler esisler at westminster.lib.co.us
Wed Sep 10 16:11:38 CDT 2008


Justin Moe wrote:

> ...Granted, it's way the heck out there in unsupported land, and if it
> kicks your dog, Dell or RH won't help you fix it, but it does work.

If nothing else, this gave me a good laugh, so thanks!

As I mentioned, if it was for one of my systems I'd just use VMware, but
it isn't.  Probably not wise to go the "unsupported, dog kicking route"
either.  ;-)  I think I'll see how difficult it would be to move the
application as-is to a clean install of RHEL 4 on the new hardware.

Thanks everyone for the advice.

-Eric

-- 
Eric Sisler <esisler at westminster.lib.co.us>
Library Network Specialist
Westminster Public Library
Westminster, CO USA

Linux - Don't fear the Penguin.
Want to know what we use Linux for?
Visit http://wallace.westminster.lib.co.us/linux



More information about the Linux-PowerEdge mailing list